## konclude 0.6.1

=== debian/changelog ===
konclude (0.6.1-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#785934.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2015 20:07:11 +0200
