=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.derivo.de/en/products/konclude/download.html .*/Konclude-v(\d.+)-\d+-SourceCode.zip
