## konclude 0.6.2~dfsg

=== debian/changelog ===
konclude (0.6.2~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Repackage upstream tarball, stripping potentially non-DFSG binary
      file.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Mangle repackaging suffix ~dfsg in watch file.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2015 13:04:19 +0530
