=== debian/control ===
Source: konclude
Section: science
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 qt4-qmake,
 libqt4-dev
Standards-Version: 3.9.6
Homepage: http://www.konclude.com/
Vcs-Git: git://anonscm.debian.org/collab-maint/konclude.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/konclude.git

Package: konclude
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-x11
Description: tableau-based description logic reasoner for the semantic web
 Konclude is a high-performance reasoner for large and expressive
 ontologies.  The supported ontology language is formally characterised
 by the Description Logic (DL) SROIQV(D).  In other words, Konclude can
 handle all of the Web Ontology Language (OWL 2) with almost all
 datatypes.  In addition, Konclude supports nominal schemas which allow
 for expressing arbitrary DL-safe rules simply by using given ontology
 syntax extended with variables.
 .
 Konclude can be used via OWLlink as an OWLlink server as well as via
 command line.  For applications that use the OWL API, the OWLlink OWL
 API Adapter can be used to link with a Konclude server.
