=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,10 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 CDBS_BUILD_DEPENDS +=, qt4-qmake, libqt4-dev
 
 DEB_INSTALL_EXAMPLES_$(pkg) = Tests/*
