## konclude 0.6.2+939~dfsg

=== debian/changelog ===
konclude (0.6.2+939~dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:45:03 +0100

konclude (0.6.2+939~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fixes FTBFS;
      closes: bug#946719, thanks to Gianfranco Costamagna

  [ Jonas Smedegaard ]
  * use debhelper compatibility mode 10;
    stop explicitly enable parallel in dh sequencer
  * extend our testsuite to check
    satisfiability, classification, realization, and SPARQL query
  * add patch 2003 to avoid privacy breach in documentation
  * add TODO file:
    + list testing and providing init files for daemon modes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Dec 2019 20:15:17 +0100

konclude (0.6.2+927+git20191009~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * Git snapshot.

  [ Jonas Smedegaard ]
  * Fix stop build with -fpermissive: Solved upstream.
    Closed: Bug#853477. Thanks to Matthias Klose.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Oct 2019 21:19:47 +0200

konclude (0.6.2+927~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Add alternate git source URL.
    + Update repackaging exclusions.
    + Extend coverage for main upstream authors,
      changing licensing to LGPL-3.
    + Extend coverage of packaging.
  * Update watch file:
    + Bump to file format 4.
    + Track Github releases.
    + Rewrite usage comment.
  * Declare compliance with Debian Policy 4.4.1.
  * Update lintian overrides.
  * Drop patch cherry-picked upstream since applied.
  * Add patch 2001 to link with system-shared Redland.
    Build-depend on libraptor2-dev librdf0-dev.
  * Update build:
    + Explicitly tell qmake to use main .pro file.
    + Simplify setting build flags.
  * Install Readme rendered as plaintext and html,
    and only unless nodoc requested.
    Build-depend on pandoc.
  * Extend testsuite to include subcommand sparqlserver.
  * Rewrite testsuite using perl Test::More.
    Build-depend on libtest-command-simple-perl perl.
    Stop build-depend on procps.
  * Add patch 2002 to avoid implicitly enabled Qt GUI.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Oct 2019 11:23:02 +0200

konclude (0.6.2~dfsg-6) unstable; urgency=medium

  * Fix support DEB_BUILD_OPTIONS=nocheck.
    Closes: Bug#929648. Thanks to Helmut Grohne.
  * Skip build or install manpages or build-depend on help2man
    when DEB_BUILD_OPTIONS=nodoc, to avoid FTCBFS.
    See bug#929648. Thanks to Helmut Grohne.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 31 May 2019 09:59:58 +0200

konclude (0.6.2~dfsg-5) unstable; urgency=medium

  * Run examples as minimal testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Nov 2018 17:00:28 +0100

konclude (0.6.2~dfsg-4) unstable; urgency=medium

  * Simplify rules:
    + Stop resolve (build-)dependencies in rules file.
    + Do copyright-check in maintainer script (not during build).
    + Declare install hints in debhelper snippets.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Wrap and sort control file and debhelper snippets.
  * Depend on (default-)dbus-session-bus,
    with fallback on dbus-x11 to ease backporting.
    Closes: Bug#836105. Thanks to Simon McVittie.
  * Stop build-depend on dh-buildinfo.
  * Advertise DEP3 format in patch header.
  * Drop debug boilerplate from rules file.
  * Enable parallel build.
  * Use buildflag -fpermissive to work around sloppy code.
    See bug#853477.
  * Update Vcs-* fields: Packaging moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright info:
    + Use https protocol in format field.
    + Extend coverage of packaging.
    + Use semantic newlines.
  * Use semantic newlines in long description.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Nov 2018 15:33:11 +0100

konclude (0.6.2~dfsg-3) unstable; urgency=medium

  * Add patch from upstream to fix compilation with GCC6.
    Closes: bug#811670. Thanks to Martin Michlmayr and Andreas
    Steigmiller.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-git fields to use https protocol.
  * Modernize CDBS: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Aug 2016 14:28:39 +0200

konclude (0.6.2~dfsg-2) unstable; urgency=medium

  * Add readme, and include example files readily usable as documented.
  * Generate manpage, using help2man.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
  * Build with Qt5.
    Build-depend on qt5-qmake and qtbase5-dev (not qt4-qmake or
    libqt4-dev).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2016 13:45:15 +0100
