=== debian/control ===
Source: konclude
Section: science
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 help2man <!nodoc>,
 libraptor2-dev,
 librdf0-dev,
 libtest-command-simple-perl,
 pandoc <!nodoc>,
 perl <!nocheck>,
 qt5-qmake,
 qtbase5-dev,
Standards-Version: 4.4.1
Homepage: http://www.konclude.com/
Vcs-Git: https://salsa.debian.org/debian/konclude.git
Vcs-Browser: https://salsa.debian.org/debian/konclude
Rules-Requires-Root: no

Package: konclude
Architecture: any
Depends:
# TODO: Drop dbus-x11 fallback after stretch+1
 default-dbus-session-bus | dbus-session-bus | dbus-x11,
 ${misc:Depends},
 ${shlibs:Depends},
Description: tableau-based description logic reasoner for the semantic web
 Konclude is a high-performance reasoner
 for large and expressive ontologies.
 The supported ontology language is formally characterised
 by the Description Logic (DL) SROIQV(D).
 In other words,
 Konclude can handle all of the Web Ontology Language (OWL 2)
 with almost all datatypes.
 In addition, Konclude supports nominal schemas
 which allow for expressing arbitrary DL-safe rules
 simply by using given ontology syntax extended with variables.
 .
 Konclude can be used via OWLlink as an OWLlink server
 as well as via command line.
 For applications that use the OWL API,
 the OWLlink OWL API Adapter can be used to link with a Konclude server.
