=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/-(\d{3})/+$1/,\
dversionmangle=auto,repacksuffix=~dfsg,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/konclude/Konclude/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@
