## konclude 0.6.2+966~dfsg

=== debian/changelog ===
konclude (0.6.2+966~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update tests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Apr 2020 09:08:58 +0200

konclude (0.6.2+965~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.0
  * unfuzz and extend patch 2001
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * copyright: extend coverage
  * update and extend tests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Apr 2020 02:35:47 +0200
