=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  help2man <!nodoc>,
  libraptor2-dev,
  librdf0-dev,
@@ -12,7 +12,7 @@
  perl <!nocheck>,
  qt5-qmake,
  qtbase5-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.konclude.com/
 Vcs-Git: https://salsa.debian.org/debian/konclude.git
 Vcs-Browser: https://salsa.debian.org/debian/konclude
