## konclude 0.6.2.1~dfsg%2Brb2

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,12 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper,
  help2man <!nodoc>,
- libraptor2-dev,
- librdf0-dev,
- libtest-command-simple-perl,
- pandoc <!nodoc>,
- perl <!nocheck>,
+ procps <!nocheck>,
  qt5-qmake,
  qtbase5-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.2.1
 Homepage: http://www.konclude.com/
 Vcs-Git: https://salsa.debian.org/debian/konclude.git
 Vcs-Browser: https://salsa.debian.org/debian/konclude
