## konclude 0.6.2.1~dfsg+rb2

=== debian/changelog ===
konclude (0.6.2.1~dfsg+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Jan 2021 11:03:04 +0800
