## konclude 0.7.0%2B1137~dfsg

=== debian/changelog ===
konclude (0.7.0+1137~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 12)
  * unfuzz/update patches
  * build-depend on libjemalloc-dev

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Apr 2021 14:12:25 +0200
