## konclude 0.7.0+1138~dfsg

=== debian/changelog ===
konclude (0.7.0+1138~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fix crash for parsing anonymous individuals
      closes: bug#991452

  [ Jonas Smedegaard ]
  * unfuzz patches
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Jul 2021 00:49:10 +0200
