=== debian/control ===
--- 
+++ 
@@ -3,12 +3,17 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  help2man <!nodoc>,
- procps <!nocheck>,
+ libjemalloc-dev,
+ libraptor2-dev,
+ librdf0-dev,
+ libtest-command-simple-perl,
+ pandoc <!nodoc>,
+ perl <!nocheck>,
  qt5-qmake,
  qtbase5-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: http://www.konclude.com/
 Vcs-Git: https://salsa.debian.org/debian/konclude.git
 Vcs-Browser: https://salsa.debian.org/debian/konclude
