=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,7 @@
 	dh_auto_configure -- Konclude.pro
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	KONCLUDE=Release/Konclude prove --verbose debian/tests/*.t
-endif
 
 $(manpages): debian/%.1 : debian/% Release/%
 	chmod +x $<
@@ -37,17 +35,10 @@
 override_dh_installdocs:
 	dh_installdocs -- $(DOCS)
 
-# TODO: drop this with debhelper compat level 11+
-override_dh_installman:
-ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	dh_installman
-endif
-
 override_dh_compress:
 	dh_compress --exclude=.xml
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -f $(manpages)
 	rm -f test-response*.xml
