=== debian/tests/control ===
Test-Command: prove --verbose debian/tests/*.t
Depends:
 konclude,
 libtest-command-simple-perl,
 perl,
