## konclude 0.7.0+1138+git20220514~dfsg

=== debian/changelog ===
konclude (0.7.0+1138+git20220514~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + Test for null concept pointer in subclass basic query generation
    + some completion graph caching and backend expansion fixes
    + fixed brackets

  [ Jonas Smedegaard ]
  * update watch file: track git commits (not release tags)
  * generate documentation with cmark-gfm (not pandoc);
    build-depend on cmark-gfm (not pandoc)
  * declare compliance with Debian Policy 4.6.2
  * stop fallback-depend on dbus-x11
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * build-depend on pkg-config
  * fix testsuite:
    always use 2 threads, and skip broken sparqlfile tests;
    presumably closes: bug#1016938,
    thanks to Paul Gevers and Adrian Bunk

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2022 19:16:40 +0100
