=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
+ cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
  help2man <!nodoc>,
  libjemalloc-dev,
  libraptor2-dev,
  librdf0-dev,
  libtest-command-simple-perl,
- pandoc <!nodoc>,
  perl <!nocheck>,
+ pkg-config,
  qt5-qmake,
  qtbase5-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://www.konclude.com/
 Vcs-Git: https://salsa.debian.org/debian/konclude.git
 Vcs-Browser: https://salsa.debian.org/debian/konclude
@@ -22,8 +23,7 @@
 Package: konclude
 Architecture: any
 Depends:
-# TODO: Drop dbus-x11 fallback after stretch+1
- default-dbus-session-bus | dbus-session-bus | dbus-x11,
+ default-dbus-session-bus | dbus-session-bus,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: tableau-based description logic reasoner for the semantic web
