=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,15 @@
 endif
 
 export QT_SELECT = 5
+
+%:
+	dh $@
+
+%.html: %.md
+	cmark-gfm $< > $@
+
+%.txt: %.md
+	cmark-gfm --to plaintext $< > $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- Konclude.pro
@@ -41,12 +50,3 @@
 execute_after_dh_clean:
 	rm -f $(manpages)
 	rm -f test-response*.xml
-
-%.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
-
-%.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
-
-%:
-	dh $@
