=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=0.7.0+1138+git%cd,\
repacksuffix=~dfsg,\
dversionmangle=auto \
https://github.com/konclude/Konclude.git \
HEAD
